MetacatUI - Story #6248

Test new map features in IE
11/25/2013 11:58 AM - Lauren Walker

Status: Resolved Start date: 11/25/2013
Priority: High Due date:

Assignee: Lauren Walker % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1.3.0 Spent time: 0.00 hour
Description

History

#1 - 11/25/2013 04:12 PM - Lauren Walker

- Tracker changed from Task to Story

#2 - 11/26/2013 01:34 PM - Lauren Walker
- Status changed from New to In Progress

- % Done changed from 0 to 50

IE 10 - Everything is working fine and looks great. KNB and Default theme.

IE 9 next

#3 - 11/26/2013 02:20 PM - Lauren Walker
- % Done changed from 50 to 70

IE 9 - check

#4 - 11/26/2013 03:00 PM - Lauren Walker
- Status changed from In Progress to Resolved

- % Done changed from 70 to 100

IE 8 is alImost completely compatible. The jQuery checkboxes are having some trouble and the styling is not as pretty, but the map and text filters
work just fine.
